[setup]
AppTitle      =  ΝΓΧΣΑΤΘΛ     
Ename         =  VHunter962               
AppName       =  VHunter.exe
SoftId        =  8390
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-26 ΟΒΞη 04:31:20 
RunNum        =1
isclose       =0
isDirRun      =0
sButton = 
webName=962
